
SSiO - Feature #523

Backlog # 368 (In Progress): Sara Kulturhus

Set up an MQTT server

09/06/2022 03:13 PM - Leif Häggmark

Status: Closed Start date: 09/06/2022

Priority: Normal Due date: 10/11/2022

Assignee: Suman Chinnam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/12/2022 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#2 - 11/01/2022 09:32 AM - Leif Häggmark

- Assignee changed from Christer Åhlund to Suman Chinnam

#3 - 11/01/2022 03:26 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#4 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#5 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#6 - 01/19/2023 01:16 PM - Leif Häggmark

- Status changed from New to In Progress

#7 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#8 - 02/08/2023 01:39 PM - Leif Häggmark

- Status changed from In Progress to Closed
